{
    "fields": [
        {
            "name": "sampleId",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "fileIndex",
            "type": [
                "null",
                "int"
            ]
        },
        {
            "name": "data",
            "type": {
                "items": "string",
                "type": "array"
            }
        }
    ],
    "name": "SampleEntry",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}